2014-01-17から1日間の記事一覧

apt-get でインストールされるパッケージのバージョンを事前に確認する

例えば php インストールしたいなという時に $ sudo apt-get install php5-cliなどと入力する訳ですが、これだと php 5 であることは分かってもマイナー以降のバージョンが解らない、という時にどうするかというアレがそれです。apt-get オプションの -s を…